{
  "item.aq.turtle_ingot": "Слиток мастера черепах",
  "block.aq.scute_block": "Блок щитков",
  "creativetab.aq.aq_items": "Aquatic Additions",
  "block.aq.turtle_block": "Черепаший блок",
  "item.aq.dolphin_finn": "Плавник дельфина",
  "item.aq.turtle_chestplate": "Черепаший нагрудник",
  "item.aq.turtle_leggings": "Черепашьи поножи",
  "item.aq.turtle_master_crafting_upgrade": "Кузнечный шаблон",
  "item.aq.turtle_boots": "Черепашьи ботинки",
  "item.aq.turtle_master_helmet": "Шлем мастера черепах",
  "item.aq.turtle_master_chestplate": "Нагрудник мастера черепах",
  "item.aq.turtle_master_leggings": "Поножи мастера черепах",
  "item.aq.turtle_master_boots": "Ботинки мастера черепах",
  "item.aq.raw_dolphin_meat": "Сырое мясо дельфина",
  "item.aq.cooked_dolphin_meat": "Жареное мясо дельфина",
  "item.aq.diamond_fish": "Алмазная рудная рыба",
  "item.aq.turtle_apple": "Черепашье яблоко",
  "item.aq.gold_fish": "Золотая рудная рыба",
  "item.aq.iron_fish": "Железная рудная рыба",
  "item.aq.fishing_hat": "Шляпа рыбака",
  "item.aq.turtle_sword": "Черепаший меч",
  "item.aq.turtle_shovel": "Черепашья лопата",
  "item.aq.turtle_axe": "Черепаший топор",
  "item.aq.turtle_hoe": "Черепашья мотыга",
  "item.aq.turtle_pickaxe": "Черепашья кирка",
  "item.aq.prismarine_pillar": "Призмариновая колонна",
  "block.aq.prismarine_pillar": "Призмариновая колонна",
  "item.aq.diamond_nugget": "Алмазный кусочек",
  "item.aq.iron_fishing_rod": "Железная удочка",
  "item.aq.gold_fishing_rod": "Золотая удочка",
  "item.aq.diamond_fishing_rod": "Алмазная удочка",
  "item.aq.netherite_fishing_rod": "Незеритовая удочка",
  "item.aq.golden_fish": "Золотая рыба",
  "upgrade.turtle_master.applies_to": "Черепашья броня",
  "upgrade.turtle_master.ingredients": "Слиток черепахи",
  "upgrade.turtle_master.title": "Улучшение мастера черепах",
  "upgrade.turtle_master.base_slot": "Черепашья броня",
  "upgrade.turtle_master.additions_slot": "Слиток мастера черепах"
}